گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه آونگ
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
صاف
مربعی
پخش نشدن رنگ, نوک محکم و مقاوم در برابر شکستن, دارای رنگهای شفاف و درخشان, قابلیت تراش آسان, غیر سمی, دارای مواد اولیه تجدیدپذیر, طراحی ارگونومیک
نشانگر LED
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
روغنی
تحصیلی, طراحی, نیمه حرفهای
تراش
دفترچه راهنما
شارژر
شش ضلعی
2.6 میلیمتر
36 عدد
36 عدد
HB
پلاستیکی
مداد رنگی مکانیکی Everlast – ترکیب دقت و سنت در یک محصول نوآوری و اصالت در طراحی با مداد رنگی مکانیکی کریتورزکلاس (سی کلاس) مدلEverlast، اگر به دنبال تجربهای بینظیر از طراحی و رنگآمیزی هستید، مداد رنگی مکانیکی Everlast انتخابی ایدهآل برای شماست. این محصول با ترکیب سهولت مکانیکی و حس کلاسیک طراحی سنتی، تجربهای فوقالعاده را برای هنرمندان و علاقهمندان به طراحی فراهم میکند.این مداد رنگی تمام نشدنی است و شما بااتمام نوک ان مجدد نوک رنگی تهیه شده را جایگزین مینمایید و مجددا استفاده مینمایید. این مداد رنگی مکانیکی با طراحی منحصربهفرد خود، گزینهای عالی برای هنرمندان، طراحان و دانشجویان هنر است که به دنبال راحتی، کیفیت و دوام هستند. به علاوه ی اینکه به خاطر مکانیکی بودن این مدادرنگی ماندگاری بالا بوده و بسیار اقتصادی می باشد.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
سفید
سفید
سفید
آنتن خارجی
400 گرم
554 گرم
120*90*20 میلیمتر
RJ-45 WAN, RJ-45 LAN
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
سه عدد
دو عدد
دو عدد
OMNI
Omni Directional ثابت
20 دسیبل (20dBi)
5 دسیبل (5dBi)
5V 2.5A
110 تا 240 ولت AC
آداپتور برق 9V DC-0.85A
LAN
DDNS
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
پشتیبانی از IPV4 و IPV6
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS